 .u-section-1 {
  background-image: none;
  min-height: 880px;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: calc(((100% - 1140px) / 2)  + 1239px);
  min-height: 548px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 382px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 870px;
  height: 680px;
  box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -451px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-2 {
  background-image: none;
  width: 541px;
  min-height: 313px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -270px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 24px 40px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 21px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2)  + -70px);
  }

  .u-section-1 .u-image-2 {
    width: 798px;
    height: 589px;
    margin-top: -454px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-2 {
    min-height: 377px;
    margin-top: -256px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 763px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2)  + -70px);
  }

  .u-section-1 .u-image-2 {
    width: 653px;
    height: 513px;
    margin-top: -381px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 452px;
    min-height: 368px;
    margin-top: -220px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 622px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2)  + -70px);
  }

  .u-section-1 .u-image-2 {
    width: 498px;
    height: 373px;
    margin-top: -254px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-2 {
    margin-top: -80px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 466px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    margin-top: -661px;
    margin-right: calc(((100% - 340px) / 2)  + -70px);
  }

  .u-section-1 .u-image-2 {
    width: 311px;
    height: 268px;
    object-position: 3.71% 50%;
    margin-top: -166px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 291px;
    min-height: 361px;
    margin-top: -40px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1747px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 300;
  width: 771px;
  margin: 24px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1544px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-gap: 22px;
}

.u-section-2 .u-image-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/bedouinfamily1.jpg');
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 200px;
  height: 150px;
  margin: 0 10px 0 155px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: -127px 22px 0 200px;
}

.u-section-2 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  margin: 405px auto 0;
  padding: 7px 31px 8px 29px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.2em;
}

.u-section-2 .u-group-1 {
  min-height: 118px;
  margin-top: 93px;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(239,177,75,0.8), #f8d900);
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 54px 0 0;
}

.u-section-2 .u-image-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/CEJX0295.JPG');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-shape-2 {
  width: 200px;
  height: 150px;
  margin: 0 10px 0 155px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: -127px 22px 0 200px;
}

.u-section-2 .u-btn-2 {
  --radius: 20px;
  background-image: none;
  margin: 405px auto 0;
  padding: 7px 31px 8px 29px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.2em;
}

.u-section-2 .u-group-2 {
  min-height: 118px;
  margin-top: 93px;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(239,177,75,0.8), #f8d900);
}

.u-section-2 .u-container-layout-4 {
  padding: 9px 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 54px 0 0;
}

.u-section-2 .u-image-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/JGOD3679.JPG');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-shape-3 {
  width: 200px;
  height: 150px;
  margin: 0 10px 0 155px;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: -127px 22px 0 200px;
}

.u-section-2 .u-btn-3 {
  --radius: 20px;
  background-image: none;
  margin: 405px auto 0;
  padding: 7px 31px 8px 29px;
}

.u-section-2 .u-icon-3 {
  font-size: 1.2em;
}

.u-section-2 .u-group-3 {
  min-height: 118px;
  margin-top: 93px;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(239,177,75,0.8), #f8d900);
}

.u-section-2 .u-container-layout-6 {
  padding: 9px 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 54px 0 0;
}

.u-section-2 .u-image-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/Dinner_1.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-shape-4 {
  width: 200px;
  height: 150px;
  margin: 0 10px 0 155px;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: -127px 22px 0 200px;
}

.u-section-2 .u-btn-4 {
  --radius: 20px;
  background-image: none;
  align-self: center;
  margin: 405px auto 0;
  padding: 7px 31px 8px 29px;
}

.u-section-2 .u-icon-4 {
  font-size: 1.2em;
}

.u-section-2 .u-group-4 {
  min-height: 118px;
  margin-top: 93px;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(239,177,75,0.8), #f8d900);
}

.u-section-2 .u-container-layout-8 {
  padding: 9px 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 54px 0 0;
}

.u-section-2 .u-image-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/Gazebo.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-shape-5 {
  width: 200px;
  height: 150px;
  margin: 0 10px 0 155px;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  margin: -127px 22px 0 200px;
}

.u-section-2 .u-btn-5 {
  --radius: 20px;
  background-image: none;
  margin: 405px auto 0;
  padding: 7px 31px 8px 29px;
}

.u-section-2 .u-icon-5 {
  font-size: 1.2em;
}

.u-section-2 .u-group-5 {
  min-height: 118px;
  margin-top: 93px;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(239,177,75,0.8), #f8d900);
}

.u-section-2 .u-container-layout-10 {
  padding: 9px 30px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 54px 0 0;
}

.u-section-2 .u-image-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/Traditional_light.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-shape-6 {
  width: 200px;
  height: 150px;
  margin: 0 10px 0 155px;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  font-size: 1rem;
  margin: -127px 22px 0 200px;
}

.u-section-2 .u-btn-6 {
  --radius: 20px;
  background-image: none;
  margin: 405px auto 0;
  padding: 7px 31px 8px 29px;
}

.u-section-2 .u-icon-6 {
  font-size: 1.2em;
}

.u-section-2 .u-group-6 {
  min-height: 118px;
  margin-top: 93px;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(239,177,75,0.8), #f8d900);
}

.u-section-2 .u-container-layout-12 {
  padding: 9px 30px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 54px 0 0;
}

.u-section-2 .u-text-14 {
  width: 771px;
  margin: 30px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 1266px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 2224px;
    grid-auto-columns: calc(50% - 11.000025px);
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4179px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3953px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-2 .u-shape-2 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-2 .u-shape-3 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-2 .u-shape-4 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-2 .u-shape-5 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-2 .u-shape-6 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-2 .u-text-14 {
    width: 340px;
    margin-top: 54px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-image-1 {
  min-height: 612px;
  background-image: url("images/Tradition_3.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 612px;
  background-image: url("images/Tradition_1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 300px;
  width: 390px;
  height: auto;
  margin: 290px auto -30px -206px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 2px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 505px;
  }

  .u-section-3 .u-image-2 {
    min-height: 505px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-1 {
    min-height: 461px;
  }

  .u-section-3 .u-image-2 {
    min-height: 461px;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
    margin-left: -239px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-image-1 {
    min-height: 623px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 630px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -203px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-3 .u-image-1 {
    min-height: 392px;
  }

  .u-section-3 .u-image-2 {
    min-height: 397px;
  }

  .u-section-3 .u-group-1 {
    width: 288px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1036px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 300;
  margin: 71px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 364px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 8px 8px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Breakfast.jpg");
  background-position: 50% 50%;
  min-height: 364px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 364px;
  background-image: url("images/Camping_1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 364px;
  background-image: url("images/Camels.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 364px;
  background-image: url("images/Buggy_2.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px 30px 11px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 364px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  margin: 8px 8px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 13px 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 300px;
  }

  .u-section-4 .u-image-2 {
    min-height: 300px;
  }

  .u-section-4 .u-image-3 {
    min-height: 300px;
  }

  .u-section-4 .u-image-4 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 300px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 230px;
  }

  .u-section-4 .u-image-2 {
    min-height: 230px;
    background-position: 34.8% 50%;
  }

  .u-section-4 .u-image-3 {
    min-height: 230px;
  }

  .u-section-4 .u-image-4 {
    min-height: 230px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2723px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 690px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 345px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 345px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 690px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2109px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 434px;
  }

  .u-section-4 .u-image-2 {
    min-height: 217px;
  }

  .u-section-4 .u-image-3 {
    min-height: 217px;
  }

  .u-section-4 .u-image-4 {
    min-height: 434px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1390px;
}

.u-section-5 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: calc(((100% - 1140px) / 2)  + 1239px);
  min-height: 374px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 948px;
  height: 594px;
  object-position: 23.33% 41.98%;
  background-position: 100% 41.98%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  margin: -106px auto 0 calc(((100% - 1140px) / 2)  + 66px);
}

.u-section-5 .u-group-2 {
  width: 559px;
  min-height: 435px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -791px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 218px;
  height: 260px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  margin: 10px 30px 0;
}

.u-section-5 .u-group-3 {
  min-height: 503px;
  width: 949px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 397px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 47px 502px 0 0;
}

.u-section-5 .u-form-1 {
  height: 411px;
  margin: -135px 0 0 434px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  font-weight: 700;
  width: 100%;
  font-size: 1.25rem;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 164px;
  min-width: 124px;
  margin: -26px auto 0 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
  padding: 18px;
}

.u-section-5 .u-icon-2 {
  height: 100%;
  padding: 18px;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  padding: 18px;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  padding: 18px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1168px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 589px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-2 {
    margin-top: -786px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-image-2 {
    height: 261px;
  }

  .u-section-5 .u-group-3 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 330px;
  }

  .u-section-5 .u-form-1 {
    margin-top: -43px;
    margin-left: 425px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: -118px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1362px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 451px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-2 {
    margin-top: -648px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-3 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 377px;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    height: 232px;
    width: 464px;
    margin-top: -373px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 157px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1244px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 338px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-2 {
    width: 540px;
    margin-top: -535px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-group-3 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-text-2 {
    margin-top: 349px;
    margin-right: 133px;
  }

  .u-section-5 .u-form-1 {
    margin-top: -385px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 169px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1336px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 213px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-2 {
    width: 340px;
    margin-top: -410px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-3 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 438px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-form-1 {
    height: 322px;
    width: 280px;
    margin-top: -555px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 249px;
  }
}